/* Frontpage General */
.front-page-box {
	margin: 0 !important;
	background-image: none !important;
	padding: 10px !important;
}
.front-page-box  p {
	margin-bottom: 0.4em !important;
}
.caption {
	font-size: .9em;
	text-align: center;
	line-height: 1.1em;
	color: #555555;
	margin-top: 3px;
}
.view-site-announcements .user-picture img {
	display: none;
}
.view-site-announcements .user-picture {
	margin: 0;
}
.article .article-content a.username, .article .article-content ul.links a {
	font-weight: normal !important;
}

/* Announcements */
.network-announcements h2 {
	padding-bottom: 3px;
	border-bottom: 1px dashed #C1C1C1;
}
#main-content .network-announcements .article-teaser {
	background-color: transparent;
	border-bottom: 1px dashed #C1C1C1;
	border-left: none;
	border-right: none;
	border-top: none;
	padding: 0;
}
.network-announcements .article {
	margin: 0 0 10px;
}
.view-site-announcements .article footer {
	border-bottom: none;
	border-radius: 0 0 0 0;
	margin-bottom: -8px;
	margin-top: -1px;
	padding: 5px 0;
}
.view-site-announcements .article footer p {
	margin: 0;
	padding: 0;
	font-style: italic;
	padding-bottom: 2px;
}
.network-announcements .article-content p {
	margin-bottom: 0.4em;
}
.network-announcements .article-content {
	padding-bottom: 2px;
	margin-bottom: 5px;
}
.network-announcements h1.article-title {
	font-size: 1.1em;
	border: 0 solid #163D6A;
}
.network-announcements h1.article-title a:hover{
	text-decoration: underline;
	color: #3B64CB;
}
.network-announcements .article nav {
	padding: 0 5px 5px;
}
.network-announcements ul.links li.comment_forbidden{
	display: none;
}
.pane-site-announcements-panel-pane-1,
.pane-site-announcements-panel-pane-2 {
	margin-top: 15px;
}